# OnChanOwner

Someone has given a user the +q flag

Parameters

    $0 = source nick
    $1 = source username
    $2 = source host
    $3 = target nick

Window
Channels window
Description
Triggered when someone sets a +q (has made Channel Owner) flag on a user of the active channel.
See also
ondechanowner

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013